﻿
/* (Common Styles) ----------- */

body {
	background-color: #dbe5f2;
}
#container {
	width: 100%;
	height: auto;
}
img {
	border: 0;
}
.red {
	color: #FF0000;
}
.blue {
	color: blue;
}
.gold {
	color: gold;
}
#red-link {
	color: #FF0000;
	text-decoration: none;
}
a{
	text-decoration:none;
}
#link-special {
	font-size: 20px;
	font-weight: bold;
	color: #990000;
	background-color: #dbe5f2;
	text-decoration: none;
}
.maroon {
	color: #990000;
	font-style: italic;
}
.blk {
	color: #000000;
}
.cent{
	text-align: center;
	position: relative;
	display: block;
}
#redc{
	color: #990000;
	text-align: center;
	position: relative;
	display: block;
}
.leader {
	text-align: center;
}
.leader1 {
	text-align: center;
	color: #000099;
}
.resize {
	width: 100%;
	height: auto;
}
#content {
	width: 100%;
	height: auto;
	position: relative;
}
.header {
	text-align: center;
	padding-top: 2%;
	padding-bottom: 1px;
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
#share{
	height: 40px;
	margin-left: 1.5%;
	width: inherit;
}
.border-none {
	border-width: 0px;
}
.facebook {
	margin-top: 8px;
	margin-bottom: 2px;
	float: left;
	margin-right: 6px;
}
.twitter {
	margin-top: 8px;
	margin-bottom: 2px;
	float: left;
	margin-right: 2px;
}
.gplus {
	margin-top: 8px;
	margin-bottom: 2px;
	float: left;
	margin-right: 4px;
}
.linkedin {
	margin-top: 10px;
	margin-bottom: 2px;
	float: left;
	margin-right: 4px;
}
.email {
	margin-top: 8px;
	margin-bottom: 2px;
	float: left;
	margin-right: 4px;
}
.textme {
	margin-top: 8px;
	margin-bottom: 2px;
	float: left;
	margin-right: 4px;
}
.callme {
	margin-top: 6px;
	margin-bottom: 2px;
	float: left;
	margin-right: 4px;
}
#footer {
	width: 98.5%;
	height: 50px;
	background-color: #344d9d;
	text-align: center;
	font-size: 10px;
	color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	margin-top: 20px;
}
h1 {
	margin: 0 0;
	font-size: 26px;
}
h2 {
	margin: 0 0;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-style: italic;
}
h3 {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}
hgroup {
	margin-left: 1%;
}
nav {
	width: 91.5%;
	text-align: center;
	margin-top: 15px;
	margin-left: 1%;
	clear: both;
}
.search {
	width: 70%;
	margin-left: 1%;
	margin-bottom: 15px;
	display: block;
	margin-top: 15px;
}
.keeper {
	border: 2px solid #990000;
	border-radius: 20px;
	margin-left: 1%;
	text-align: left;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 16px;
	margin-right: 20px;
	width: 91.5%;
	padding: 6px 14px;
	clear: both;
}
.keeper-c {
	border: 2px solid #990000;
	border-radius: 20px;
	margin-left: 1%;
	text-align: center;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 16px;
	margin-right: 20px;
	width: 91.5%;
	padding: 6px 14px;
	clear: both;
}
.half-keeper {
	border: 2px solid #990000;
	border-radius: 20px;
	margin-left: 1%;
	text-align: left;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 16px;
	margin-right: 10px;
	width: 91.5%;
	min-height: 385px;
	padding: 6px 14px;
	float: left;
	margin-bottom: 20px;
}
.half-keeper-right {
	border: 2px solid #990000;
	border-radius: 20px;
	margin-left: 1%;
	text-align: left;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 16px;
	width: 91.5%;
	min-height: 385px;
	padding: 6px 14px;
	float: left;
	margin-bottom: 20px;
}
.spec{
	min-height: 260px;
}
.spec2{
	min-height: 405px;
}
.cta-keeper {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 9%;
	position: relative;
}
.newsletter {
	border: 2px solid #990000;
	border-radius: 20px;
	background-color: #FFFFFF;
	display: block;
	text-align: center;
	width: 80%;
	font-weight: bold;
	color: #990000;
	font-size: 22px;
	margin-left: 10%;
	margin-top: 6px;
}
#subscribe {
	height: auto;
	width: auto;
}

/* Large desktop */
@media (min-width: 1200px) {
nav img{
	width:117px;
	height:35px;
}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
nav img{
	width:117px;
	height:35px;
}
.half-keeper{
	margin: 0px auto 20px auto;
	display: block;
	float:none;
}
.half-keeper-right{
	margin: 0px auto 0px auto;
	display: block;
	float:none;
}
.spec{
	min-height: 190px;
}
.spec2{
	min-height: 315px;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
nav img{
	width:99.45px;
	height:29.75px;
}
.half-keeper{
	margin: 0px auto 20px auto;
	display: block;
	float:none;
}
.half-keeper-right{
	margin: 0px auto 0px auto;
	display: block;
	float:none;
}
.spec{
	min-height: 190px;
}
.spec2{
	min-height: 315px;
}
}
 
@media (max-width: 650px) {
.keeper-c article img{
	width:20%;
	height:auto;
}
}

/* Landscape phones and down */
@media (max-width: 480px) {
nav img{
	width:81.9px;
	Height:24.5px;
}
.half-keeper{
	margin: 0px auto 20px auto;
	display: block;
	float:none;
	width:92%;
}
.half-keeper-right{
	margin: 0px auto 0px auto;
	display: block;
	float:none;
	width:92%;
}
}
 